trying to install into a live system today

the exchange is 2000 running on 2000 sp4 advanced server
the gateway installed ok on the first box
cannot install the groupwise addressing components on the other three boxes
just says cannot install addessing GWISE

is the addressing components a legacy 5.5 thing or do we still need them

i notice the address is now on all boxes in the system manager and if we
go onto each box the gwproxy.dll has been sync'd to all except one that is

in the event log i can see that the exchange SA has determined the version
was out of date and copied it

although how can i tell this dll is registered and working
and how can i force it on the other box

or do i have an issue that this could not be completed from the install